﻿body {
    font-family: Arial,'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
:root {
    --pelican-primary: rgb(5, 28, 64);
    --pelican-secondary: rgb(242, 33, 43)
}
h1, h2, h3, h4, h5, h6, p, .btn, .navbar, .form-control {
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;
}
h1, h2, h3, h4, h5, h6, .lead {
    color: var(--pelican-primary) !important;
}
.bg-primary {
    background-color: var(--pelican-primary) !important;
}
    .bg-primary th {
        background-color: var(--pelican-primary) !important;
        color: #fff;
    }
.logo {
    max-width: 300px;
}
.btn-primary {
    background-color: var(--pelican-primary);
    border-color: var(--pelican-primary);
}
    .btn-primary:hover {
        background-color: var(--pelican-secondary);
        border-color: var(--pelican-secondary);
    }
.nav-link {
    color: var(--pelican-primary) !important;
    text-decoration: underline
}
    .nav-link:hover {
        color: var(--pelican-secondary) !important;
    }

.multiline {
    white-space: pre-line;
}